Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Wendy Drake" <[email-masked]>
Date: Wed, 2 Jan 2013 18:04:20 -0500

Hello Wendy.
Your information has been forwarded to our Customer Service Rep, Ron, and he will be contacting you by tomorrow to speak to you about your order.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Wednesday, January 02, 2013 1:20 PM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Wendy Drake

E-mail Address: [email-masked]

Telephone: Not specified

Message: I just placed an order on-line for the NH State & Fed. Labor Law
posters. After entering all the company credit card information I did
not receive any confirmation regarding my order. I would like to
confirm that my order is in the system for: 

Wendy Drake 
Rist-Frost-Shumway Engineering 
71 Water Street 
Laconia, NH 03246

Request generated on January 2nd, 2013 at 1:20 PM EST from the IP address 65.175.132.6